.users-table {
  display: table;
  margin: 0 auto;
}

.users-table > * {
  display: table-row;
}

.users-table > *:first-child {
  font-weight: bold;
}

.users-table > *:first-child > *{
}

.users-table .rotated-header {
  display: block;
  transform: translate(5px, -10px) rotate(-45deg);
  width: 30px;
}

.users-table > * > * {
  display: table-cell;
}
